any_realm_province = {
    {%for bp in dc.possible_time_breakpoints()%}
    clr_province_flag = {{bp.flag}}
    {% endfor %}
    {%for bp in dc.possible_cost_breakpoints()%}
    clr_province_flag = {{bp.flag}}
    {% endfor %}
    clr_province_flag = {{dc.evaluated_time_flag}}
    clr_province_flag = {{dc.evaluated_cost_flag}}
}